<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.market.mapper.AddressGeoLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.market.entity.AddressGeoLog">
        <id column="log_id" property="logId" />
        <result column="address" property="address" />
        <result column="pox" property="pox" />
        <result column="poy" property="poy" />
        <result column="level_weight" property="levelWeight" />
        <result column="level_name" property="levelName" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        log_id, address, pox, poy, level_weight, level_name, create_time, update_time
    </sql>

</mapper>
